* {
	box-sizing: border-box;
}

.clearfix {
	clear: both;
}

body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 175%;
	color: black;
	background: black url(../images/body-bg.png) no-repeat center top;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
}

#header > .inner,
#main-menu > .inner {
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}

a:link, a:visited {
	color: #ea0084;
	text-decoration: none;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

.form-submit {
	cursor: pointer;
}

.node .content ul,
.node .content ol {
	margin: 0pt 1.5em 1.5em;
}

/* Header */

#header {
  padding-top: 10px;
  margin-bottom: -60px;
}

#header .admin-button {
  float: right;
  margin-left: 35px;
}

#header .admin-button a {
  color: white;
}

#logo {
	margin-left: 10px;
}

#logo a {
  background: url(../images/logo.png) no-repeat;
  background-size: contain;
  display: block;
  width: 140px;
  height: 110px;
  text-indent: -9999px;
  position: relative;
  z-index: 100;
}

#header-banner {
	float: right;
	overflow: hidden;
	display: none;
	width: 728px;
	height: 90px;
}

/* Menu */

#main-menu {
    background: #ea0084;
    border-top: 1px solid #2c2b2d;
    border-bottom: 1px solid #2c2b2d;
    height: 54px;
}

#main-menu ul {
  display: flex;
  flex-wrap: wrap;
  padding-top: 70px;
  padding-bottom: 20px;
  visibility: hidden;
  opacity: 0;
  transform: scaleY(0);
  height: 0;
  transform-origin: center top;
  transition: all 0.3s ease;
}

body.show-main-menu #main-menu {
	height: auto;
}

body.show-main-menu #main-menu ul {
	visibility: visible;
	opacity: 1;
	transform: scaleY(1);
	height: auto;
}

#main-menu ul li {
	flex: 1 1 100%;
	list-style: none !important;
}

#main-menu ul li a {
	display: block;
	height: 32px;
	line-height: 32px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 15px;
}

#main-menu ul li a:hover,
#main-menu ul li.active-trail a {
  background-color: white;
  color: #ea0084;
}

#main-menu ul li.active-trail a {
  /*height: 33px;
  border-left: 1px solid #2c2b2d;
  border-right: 1px solid #2c2b2d;*/
}

#mobile-menu {
	position: absolute;
	width: 30px;
	height: 24px;
	top: 60px;
	right: 0;
	margin: 15px;
	display: block;
	z-index: 1;
}

#mobile-menu span {
	display: block;
	position: absolute;
	width: 100%;
	height: 20%;
	background: white;
	transition: all 0.3s ease;
}

#mobile-menu span:nth-child(1) {
	top: 0;
	transform-origin: right center;
}
#mobile-menu span:nth-child(2) {
	top: 40%;
}
#mobile-menu span:nth-child(3) {
	bottom: 0;
	transform-origin: right center;
}

body.show-main-menu #mobile-menu span:nth-child(1) {
	transform: rotate(-45deg) translate(2px, -1px);
}
body.show-main-menu #mobile-menu span:nth-child(2) {
	opacity: 0;
}
body.show-main-menu #mobile-menu span:nth-child(3) {
	transform: rotate(45deg);
}

#main-menu-social {
  position: absolute;
  top: 0;
  right: 0;
  margin: 7.5px 15px;
  display: flex;
}

#main-menu-social a {
  background-repeat: no-repeat;
  background-position: center center;
  width: 24px;
  height: 24px;
  margin-left: 10px;
  text-indent: -9999px;
}

#main-menu-social a.instagram {
  background-image: url(../images/instagram.png);
}

#main-menu-social a.twitter {
  background-image: url(../images/twitter.png);
}

#main-menu-social a.facebook {
  background-image: url(../images/facebook.png);
}

#main-menu-social a.youtube {
  background-image: url(../images/youtube.png);
}

/* Content */

body.one-sidebar #right {
	margin-top: 40px;
}

#main {
  background: white;
  max-width: 1280px;
  margin: 0 auto;
}

#page-header {
  padding: 0 20px;
  padding-top: 40px;
}

#page-header h1 {
	margin: 0;
	padding: 0;
	font-size: 25px;
	line-height: 1.5em;
}

#content {
  padding: 20px;
}

div.node {
	border: 0;
	margin: 0;
	padding: 0;
}

body.front #content-bottom {
	margin-top: -40px;
}

#block-views-slide_home_sdcc-block_1 {
	margin-bottom: 50px;
}

#block-views-slide_home_sdcc-block_1 .view {
	position: relative;
}

#block-views-slide_home_sdcc-block_1 .view-content {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#home-slider-next,
#home-slider-previous,
#home-slider-pager,
#home-slider-progress {
	position: absolute;
	z-index: 100;
}

#home-slider-next, #home-slider-previous {
	top: 50%;
	text-indent: -9999px;
	width: 100px;
	height: 120px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	margin: 0 20px;
	margin-top: -60px;
	opacity: 0.25;
}

#home-slider-next {
	right: 0;
	background-image: url(../images/arrow-right.png);
}

#home-slider-previous {
	left: 0;
	background-image: url(../images/arrow-left.png);
}

#block-views-slide_home_sdcc-block_1:hover #home-slider-next,
#block-views-slide_home_sdcc-block_1:hover #home-slider-previous {
	opacity: 1;
}

#home-slider-pager {
	bottom: -40px;
	left: 0;
	width: 100%;
	text-align: center;
	padding: padding: 10px;
}

#home-slider-pager a {
	display: inline-block;
	background-color: black;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	border-radius: 100%;
	margin: 0 10px;
	opacity: 0.25;
}

#home-slider-pager a.active {
	opacity: 1;
}

@keyframes progressBar {
	0% {
		width: 0%;
	}
	100% {
		width: 100%;
	}
}

#home-slider-progress {
	left: 0;
	bottom: 0;
	width: 100%;
	height: 5px;
	background: black;
	animation-name: progressBar;
	animation-duration: 4500ms;
	animation-timing-function: ease;
	animation-iteration-count: infinite;
}

#block-views-upcoming_paddo_home-block_1,
#block-views-upcoming_enywhere_home-block_1,
#block-views-video_archive-block_1 {
	padding: 20px;
}

#block-views-upcoming_paddo_home-block_1 {
	padding-bottom: 0;
}

#block-views-upcoming_paddo_home-block_1 h3,
#block-views-upcoming_enywhere_home-block_1 h3,
#block-views-video_archive-block_1 h3 {
	font-size: 25px;
	line-height: 1em;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 20px;
}

#block-views-upcoming_paddo_home-block_1 .view-footer,
#block-views-upcoming_enywhere_home-block_1 .view-footer,
#block-views-video_archive-block_1 .view-footer {
	float: right;
	padding-top: 20px;
}

#block-views-upcoming_paddo_home-block_1 .view-footer,
#block-views-upcoming_enywhere_home-block_1 .view-footer {
	padding-top: 0;
}

#block-views-upcoming_paddo_home-block_1 .view-footer a,
#block-views-upcoming_enywhere_home-block_1 .view-footer a,
#block-views-video_archive-block_1 .view-footer a {
	text-decoration: none;
	text-transform: uppercase;
	color: black;
}

#block-views-upcoming_paddo_home-block_1 .view-footer a:after,
#block-views-upcoming_enywhere_home-block_1 .view-footer a:after,
#block-views-video_archive-block_1 .view-footer a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	line-height: 1em;
	margin-left: 0.6em;
}

#block-views-upcoming_paddo_home-block_1 .view-content,
#block-views-upcoming_enywhere_home-block_1 .view-content {
	margin: 0 -10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#block-views-upcoming_paddo_home-block_1 .views-row,
#block-views-upcoming_enywhere_home-block_1 .views-row {
	flex: 1 1 100%;
	max-width: 400px;
	overflow: hidden;
	border: 1px solid #959596;
	box-sizing: border-box;
	padding: 10px;
	padding-bottom: 70px;
	margin: 0 10px;
	margin-bottom: 20px;
	line-height: 1.4em;
	position: relative;
}

#block-views-upcoming_paddo_home-block_1 .views-row .views-field-field-image-fid,
#block-views-upcoming_paddo_home-block_1 .views-row .views-field-field-image-slider-fid {
	margin: -10px;
	margin-bottom: 10px;
	display: block;
}

#block-views-upcoming_paddo_home-block_1 .views-row .views-field-field-image-fid a,
#block-views-upcoming_paddo_home-block_1 .views-row .views-field-field-image-slider-fid a {
	font-size: 25px;
	line-height: 1.2em;
	color: black;
	text-decoration: none;
	margin-bottom: 10px;
	display: block;
}

#block-views-upcoming_paddo_home-block_1 .views-row .views-field-field-image-fid img,
#block-views-upcoming_paddo_home-block_1 .views-row .views-field-field-image-slider-fid img {
	width: 100%;
}

#block-views-upcoming_paddo_home-block_1 .views-row .views-field-field-image-slider-fid {
	position: absolute;
	z-index: 1;
	width: 100%;
}

#block-views-upcoming_paddo_home-block_1 .views-field-field-toandfrom-value {
	font-weight: bold;
}

#block-views-upcoming_enywhere_home-block_1 .views-field-field-toandfrom-value {
	/*margin-bottom: 50px;*/
}

#block-views-upcoming_paddo_home-block_1 .views-field-title-1,
#block-views-upcoming_paddo_home-block_1 .views-field-title-2,
#block-views-upcoming_paddo_home-block_1 .views-field-field-bookling-link-url,
#block-views-upcoming_enywhere_home-block_1 .views-field-field-bookling-link-url,
#block-views-upcoming_enywhere_home-block_1 .views-field-title-2 {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 10px;
}

#block-views-upcoming_paddo_home-block_1 .views-field-title-1,
#block-views-upcoming_paddo_home-block_1 .views-field-field-bookling-link-url {
	right: 132px;
}

#block-views-upcoming_enywhere_home-block_1 .views-field-field-bookling-link-url {
	right: 112px;
}

#block-views-upcoming_paddo_home-block_1 .views-field-title-1 a,
#block-views-upcoming_paddo_home-block_1 .views-field-title-2 a,
#block-views-upcoming_paddo_home-block_1 .views-field-field-bookling-link-url a,
#block-views-upcoming_enywhere_home-block_1 .views-field-field-bookling-link-url a,
#block-views-upcoming_enywhere_home-block_1 .views-field-title-2 a,
.booking-link a {
	padding: 0 10px;
	background: #1c1c1c;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	color: white;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	width: 122px;
}

#block-views-upcoming_enywhere_home-block_1 .views-field-field-bookling-link-url a,
#block-views-upcoming_enywhere_home-block_1 .views-field-title-2 a {
	width: 102px;
	font-size: 0.8em;
	padding: 0 10px;
	height: 26px;
	line-height: 26px;
}

#block-views-upcoming_paddo_home-block_1 .views-field-title-1 a,
#block-views-upcoming_paddo_home-block_1 .views-field-field-bookling-link-url a,
#block-views-upcoming_enywhere_home-block_1 .views-field-field-bookling-link-url a,
.booking-link a {
	background: #ea0084;
}

#block-views-upcoming_paddo_home-block_1 .views-field-title-1 a:after,
#block-views-upcoming_paddo_home-block_1 .views-field-title-2 a:after,
#block-views-upcoming_paddo_home-block_1 .views-field-field-bookling-link-url a:after,
#block-views-upcoming_enywhere_home-block_1 .views-field-field-bookling-link-url a:after,
#block-views-upcoming_enywhere_home-block_1 .views-field-title-2 a:after,
.booking-link a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	float: right;
	height: 36px;
	line-height: 36px;
}

#block-views-upcoming_enywhere_home-block_1 .views-field-field-bookling-link-url a:after,
#block-views-upcoming_enywhere_home-block_1 .views-field-title-2 a:after {
	height: 26px;
	line-height: 26px;
}

#block-views-upcoming_enywhere_home-block_1 {
	margin-bottom: -20px;
}

#block-views-upcoming_enywhere_home-block_1 .views-row {
	padding-bottom: 50px;
}

#block-views-upcoming_paddo_home-block_1 .views-field-title a,
#block-views-upcoming_enywhere_home-block_1 .views-field-title a {
	color: #ea0084;
	font-size: 19px;
	line-height: 1.2em;
	text-decoration: none;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}

#block-views-upcoming_enywhere_home-block_1 .views-field-field-image-fid {
	float: left;
	margin-right: 10px;
}

#block-views-upcoming_enywhere_home-block_1 .views-row label {
	font-weight: bold;
}

#block-block-112 {
	background: #eee;
	padding: 20px;
	/*padding: 30px;*/
	text-align: center;
}

#block-block-112 > .content {
	display: flex;
	flex-direction: column;
}

#block-block-112 > .content a {
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding: 0 30px;
	background: #1f1e1e;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
	padding-left: 80px;
	background-repeat: no-repeat;
	background-position: 20px center;
}

#block-block-112 > .content a:first-child {
	background-image: url(../images/front-calendar.png);
	margin-bottom: 10px;
}

#block-block-112 > .content a:nth-child(2) {
	margin-bottom: 10px;
	background-image: url(../images/front-tickets.png);
	background-color: #a7c300;
}

#block-block-112 > .content a:last-child {
	background-image: url(../images/front-gig.png);
}

#block-views-video_archive-block_1 {
	background: #eee;
	margin-bottom: -30px;
}

#block-views-video_archive-block_1 .view-content {
	margin: 0 -10px;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#block-views-video_archive-block_1 .views-row {
	margin: 0 10px;
	margin-bottom: 20px;
	flex: 1 1 100%;
	max-width: 400px
}

#block-views-video_archive-block_1 .views-row .emfield-emvideo-youtube {
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
}

#block-views-video_archive-block_1 .views-row iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.item-list ul.pager {
	border: 0;
	margin-bottom: 20px;
}

.item-list ul.pager li {
	display: inline-block;
}

.item-list ul.pager li.pager-current {
	background: #cd0078;
	border-color: #cd0078;
}

.item-list ul.pager li a {
	display: block;
	margin: 2px 0;
}

.views-submit-button {
	clear: both;
}

.view-Calendar .view-content {
	
}

.view-Calendar .views-row {
	overflow: hidden;
	border: 1px solid #959596;
	padding: 10px;
	margin-bottom: 20px;
	line-height: 1.4em;
	position: relative;
}

.view-Calendar .views-row #views-calendar {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
}

.view-Calendar .views-row .left {
	text-align: center;
	font-size: 12px;
	width: 40%;
}

.view-Calendar .views-row .left img {
	display: block;
	width: 100%;
	margin-bottom: 5px;
}

.view-Calendar .views-row .right {
	padding: 20px;
	padding-bottom: 70px;
}

.view-Calendar .views-row .right .label {
	font-weight: bold;
}

.view-Calendar .views-row .event-title a {
	color: #ea0084;
	font-size: 19px;
	line-height: 1.25em;
	text-decoration: none;
	font-weight: bold;
	display: block;
	margin-bottom: 20px;
}

.view-Calendar .views-row .book-now,
.view-Calendar .views-row .more-info {
	position: absolute;
	bottom: 0;
	margin: 10px;
	right: 0;
}

.view-Calendar .views-row .book-now {
	right: 132px;
}

.view-Calendar .views-row .book-now a,
.view-Calendar .views-row .more-info a {
	padding: 0 10px;
	background: #1c1c1c;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	color: white;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	width: 122px;
}

.view-Calendar .views-row .book-now a {
	background: #ea0084;
}

.view-Calendar .views-row .book-now a:after,
.view-Calendar .views-row .more-info a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	float: right;
	height: 36px;
	line-height: 36px;
}

#webform-client-form-4231 .form-text,
#webform-client-form-4231 .form-textarea {
	width: 100%;
}

.grippie {
	display: none;
}

.resizable-textarea {
	width: auto;
}

#webform-client-form-4231 .form-submit {
	box-sizing: border-box;
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
	background: #cd0078;
	color: white;
	border: 0;
	-webkit-appearance: none;
	font-weight: bold;
	font-size: 17px;
	margin-right: 5px;
}

#block-block-4 iframe {
	height: 300px;
}

#block-views-dan_test-block_1 table {
	width: 100%;
	/*margin: -20px;*/
}

#block-views-dan_test-block_1 thead {
	display: none;
}

#block-views-dan_test-block_1 tbody,
#block-views-dan_test-block_1 th,
#block-views-dan_test-block_1 tbody tr:last-child {
	border: 0 !important;
}

#block-views-dan_test-block_1 tr {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	background: none !important;
	padding: 10px;
}

#block-views-dan_test-block_1 tr td {
	background: white !important;
	padding: 10px;
	width: 100%;
}

#block-views-dan_test-block_1 .views-field-latitude,
#block-views-dan_test-block_1 .views-field-longitude {
	display: none;
}

#block-views-dan_test-block_1 .views-field-title, 
#block-views-dan_test-block_1 .views-field-view-node {
	font-weight: bold;
}

#block-views-dan_test-block_1 .views-field-view-node {
	text-align: right;
}

#block-views-dan_test-block_1 .views-field-title {
	font-size: 17px;
}

#block-views-dan_test-block_1 .views-field-title a {
	text-decoration: none;
}

#map-search {
	background: #555;
	text-align: center;
	padding: 20px;
}

#map-search h3, #map-search .element-wrapper {
	display: inline-block;
}

#map-search h3 {
	color: white;
	font-weight: bold;
	margin: 0 20px;
	font-size: 17px;
	height: 35px;
	line-height: 35px;
}

#map-search input {
  box-sizing: border-box;
  height: 35px;
  line-height: 35px;
  padding: 0 20px;
  background: white;
  border: 0;
  -webkit-appearance: none;
  font-weight: bold;
  font-size: 17px;
  margin-right: 5px;
}

#map-search #postcode {
	width: 150px;
}

#map-search #subscribe {
	background-color: #cd0078;
	color: white;
}

.field-field-video-rooftop .field-item {
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
	margin-bottom: 20px;
}

.field-field-video-rooftop .field-item iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.view-comedians-view-all {
	
}

.view-comedians-view-all .views-exposed-form {
	background: #555;
	text-align: center;
	color: white;
	padding: 20px;
}

.view-comedians-view-all .views-exposed-form .views-exposed-widgets {
	margin: 0;
}

.view-comedians-view-all .views-exposed-form label,
.view-comedians-view-all .views-exposed-form .views-widget,
.view-comedians-view-all .views-exposed-form .views-exposed-widget
 {
	display: inline-block;
}

.view-comedians-view-all .views-exposed-form label {
	color: white;
	font-weight: bold;
	margin: 0 20px;
	font-size: 17px;
	height: 35px;
	line-height: 35px;
}

.view-comedians-view-all .views-exposed-form .views-exposed-widget {
	padding: 0;
	float: none;
}

.view-comedians-view-all .views-exposed-form input {
  box-sizing: border-box;
  height: 35px;
  line-height: 35px;
  padding: 0 20px;
  background: white;
  border: 0;
  -webkit-appearance: none;
  font-weight: bold;
  font-size: 17px;
  margin-right: 5px;
}

.view-comedians-view-all .views-exposed-form #edit-title {
	width: 100%;
}

.view-comedians-view-all .views-exposed-form .form-submit {
	margin: 0;
	background-color: #cd0078;
	color: white;
}

.view-comedians-view-all .view-content {
	margin: 0 -10px;
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
}

.view-comedians-view-all .views-row {
	flex: 1 1 100%;
	border: 1px solid #959596;
	padding: 10px;
	margin: 0 10px;
	margin-bottom: 20px;
	position: relative;
	line-height: 1.5em;
}

.view-comedians-view-all .views-field-field-image-fid {
	float: left;
	margin-right: 10px;
}

.view-comedians-view-all .views-field-field-image-fid img {
	display: block;
}

.view-comedians-view-all .views-field-title a {
	font-size: 17px;
	line-height: 1em;
	color: #ea0084;
	text-decoration: none;
}

.view-comedians-view-all .views-field-field-qldnational-value {
	padding-bottom: 40px;
}

.view-comedians-view-all .views-field-view-node {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 10px;
}

.view-comedians-view-all .views-field-view-node a {
	background: #1f1e1e;
	color: white;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 10px;
	height: 26px;
	line-height: 26px;
	display: inline-block;
	font-size: 0.8em;
}

.view-comedians-view-all .views-field-view-node a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	margin-left: 10px;
	float: right;
	height: 26px;
	line-height: 26px;
}

#newsletter-signup {
  background: #cd0078;
  margin: 20px 0;
  padding: 20px;
  color: white;
  text-align: center;
}

#newsletter-signup h2 {
  font-weight: 800;
  font-size: 25px;
  line-height: 1em;
  text-transform: uppercase;
  color: white;
  margin: 10px;
}

#newsletter-signup .we-dont-bite {
  font-weight: bold;
  margin-bottom: 20px;
}

#mc_embed_signup .mc-field-group {
	width: 100% !important;
}

/*#mailchimp_subscribe_anon_form_5563d6adb7 label {
  display: none;
}

#mailchimp_subscribe_anon_form_5563d6adb7 .form-item {
  display: inline-block;
  width: 310px;
  margin: 0 15px;
}

#mailchimp_subscribe_anon_form_5563d6adb7 .form-item input,
#mailchimp_subscribe_anon_form_5563d6adb7 .form-submit {
  box-sizing: border-box;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  background: white;
  border: 0;
  -webkit-appearance: none;
  font-size: 17px;
  font-weight: bold;
}

#mailchimp_subscribe_anon_form_5563d6adb7 .form-item input {
  padding-left: 80px;
  width: 310px;
  background-repeat: no-repeat;
  background-position: 15px center;
}

#mailchimp_subscribe_anon_form_5563d6adb7 .form-item input.error {
  border: 5px solid white;
}

#mailchimp_subscribe_anon_form_5563d6adb7 #edit-mailchimp-lists-5563d6adb7-EMAIL {
  background-image: url(../images/form-email.png);
}

#mailchimp_subscribe_anon_form_5563d6adb7 #edit-mailchimp-lists-5563d6adb7-MMERGE3 {
  background-image: url(../images/form-birthday.png);
  background-position: 15px 2px;
}

#mailchimp_subscribe_anon_form_5563d6adb7 .form-submit {
  display: block;
  width: 200px;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #ea0084;
  text-transform: uppercase;
  font-size: 19px;
}*/

#gig-photos {
	background: #eee;
	padding: 20px;
	margin-top: 20px;
}

#gig-photos > a {

}

#gig-photos img {
	margin: -35px;
	margin-bottom: 0;
}

#gig-photos > div {
	margin-bottom: -20px;
}

#gig-photos > div h2 {
	color: #cd0078;
}

#gig-photos > div a {
	font-weight: bold;
	text-decoration: none;
}

#gig-photos > div a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	line-height: 1em;
	margin-left: 0.6em;
}

#gig-photos #facebook-gallery,
#gig-photos #twitter {
	display: inline-block;
	box-sizing: border-box;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	background: white;
	border: 0;
	font-size: 17px;
	font-weight: bold;
	margin-right: 10px;
	margin-bottom: 10px;
}

#right .block {
	margin-bottom: 20px;
}

#right .block:last-child {
	margin-bottom: 0;
}

#right .block > h3 {
	font-size: 1.5em;
	text-transform: uppercase;
}

/*#right .block ul li {
	list-style: disc;
}

#right .block ol li {
	list-style: lower-alpha;
}*/

#block-menu_block-1 {

}

#block-menu_block-1 ul,
#block-menu_block-1 li {
	margin: 0;
	padding: 0;
	list-style: none !important;
}

#block-menu_block-1 a {
	color: #a0a0a0;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

#block-menu_block-1 li.active-trail a,
#block-menu_block-1 li.active a,
#block-menu_block-1 a:hover {
	color: #ea0084;
}

#perfect-gift,
#dinner-comedy {
	background: #eee;
	padding: 20px;
	overflow: hidden;
}

#perfect-gift h3,
#dinner-comedy h3 {
	margin: 0;
	font-weight: bold;
	text-transform: uppercase;
}

#perfect-gift p,
#dinner-comedy p {
	font-weight: bold;
	margin: 0;
	margin-bottom: 1em;
	color: #555;
}

#perfect-gift a,
#dinner-comedy a {
	color: #ea0084;
	text-transform: capitalize;
	text-decoration: none;
	float: right;
	font-weight: bold;
}

#perfect-gift a:after,
#dinner-comedy a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	line-height: 1em;
	margin-left: 0.6em;
}

#block-block-98,
#fundraising-block {
	background: #8abb23;
	padding: 20px;
	color: white;
	overflow: hidden;
}

#block-block-98 h3,
#fundraising-block h3 {
	margin: 0;
	font-weight: bold;
	text-transform: uppercase;
	color: white;
}

#block-block-98 #quote,
#fundraising-block #quote {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	padding-bottom: 0;
}

#block-block-98 #author,
#fundraising-block #author {
	font-weight: bold;
	margin-top: 1em;
}

#block-block-98 #author:before,
#fundraising-block #author:before {
	content: "\2014\00FE0E";
	margin-right: 0.5em;
}

#block-block-98 a,
#fundraising-block a {
	color: white;
	text-decoration: none;
	float: right;
	font-weight: bold;
}

#block-block-98 a:after,
#fundraising-block a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	line-height: 1em;
	margin-left: 0.6em;
}

#block-block-98 {
	background-color: #10539e;
	color: white;
}

body.page-gig-guide #right .block,
body.node-type-venue #right .block {
	background: #eee;
	padding: 20px;
	overflow: hidden;
}

body.page-gig-guide #right .block h3,
body.node-type-venue #right .block h3 {
	margin-top: 10px;
}

#block-views--exp-Calendar-page_1 {
	background: #ea0084 !important;
	color: white;
}

#block-views--exp-Calendar-page_1 h3 {
	color: white;
}

#block-views-book_hint-block_1 .more-info,
#block-block-96 .button {
	color: #ea0084;
	text-transform: capitalize;
	text-decoration: none;
	float: right;
	font-weight: bold;
}

#block-views-book_hint-block_1 .more-info:after,
#block-block-96 .button:after {
	content: "\25BC\00FE0E";
	font-size: 0.7em;
	line-height: 1em;
	margin-left: 0.6em;
}

#block-views-book_hint-block_1 .more-info.view-less:after {
	content: "\25B2\00FE0E";
}

#block-block-96 .button:after {
	content: "\25B6\00FE0E";
}

#block-block-28 p {
	font-weight: bold;
	color: #555;
}

#block-block-28 ul,
#block-block-28 li {
	margin: 0;
	padding: 0;
	list-style: none !important;
}

#block-block-28 li a {
	box-sizing: border-box;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	border: 0;
	font-size: 17px;
	font-weight: bold;
	display: block;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 20px;
}

#block-block-28 li:last-child a {
	margin-bottom: 0;
}

#block-block-28 li a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	line-height: 50px;
	height: 50px;
	float: right;
}

#block-block-28 li.pink-btn a {
	background: #ea0084;
}

#block-block-28 li.blue-btn a {
	background: #1584df;
}

#block-block-28 li.green-btn a {
	background: #8abb23;
}

#block-block-55 {
	text-align: center;
	margin-top: 40px;
}

/*#block-block-55 #corporate-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
}*/

#block-block-55 .slide-item {
	margin: 10px 20px;
	width: 160px;
	height: 260px;
	display: inline-block;
}

#block-block-55 .slide-item a {
	text-decoration: none;
	padding: 20px;
	background: white;
	border: 1px solid #aaa;
	display: block;
	width: 160px;
	height: 260px;
	overflow: hidden;
}

#block-block-55 .slide-item a h2 {
	color: #555;
	font-size: 17px;
	line-height: 140%;
	font-weight: bold;
	margin: 0;
	margin-top: 10px;
}

#block-block-55 .slide-item img {
	border: 1px solid #aaa;
	width: 100%;
}

/* Event */

#block-block-7, #block-block-94 {
	display: flex;
	justify-content: center;
}

#block-block-7 > .content,
#block-block-94 > .content {
	max-width: 400px;
}

#block-block-94 .view-nav-wrapper > img,
#block-block-7 .view-nav-wrapper > img {
	display: block;
	border: 1px solid #1f1e1e;
	margin-bottom: 15px;
	width: 100%;
}

#block-block-94 .view-nav-wrapper ul,
#block-block-94 .view-nav-wrapper li,
#block-block-7 .view-nav-wrapper ul,
#block-block-7 .view-nav-wrapper li {
	margin: 0;
	padding: 0;
	list-style: none !important;
}

#block-block-94 li a,
#block-block-7 li a {
	box-sizing: border-box;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	border: 0;
	font-size: 17px;
	font-weight: bold;
	display: block;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #1f1e1e;
	margin-bottom: 15px;
	/*max-width: 280px;*/
}

#block-block-94 li:last-child a,
#block-block-7 li:last-child a {
	margin-bottom: 0;
}

#block-block-94 li a:after,
#block-block-7 li a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	line-height: 40px;
	height: 40px;
	float: right;
}

.event-slice {
	padding-left: 15px;
	padding-bottom: 15px;
}

.event-slice h2 {
	font-size: 22px;
	line-height: 150%;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-left: -15px;
}

.event-slice p {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

.event-slice.when p {
	font-size: 1.2em;
}

.event-slice.booking-link {
	padding-left: 0;
}

.event-slice.booking-link a {
	box-sizing: border-box;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	border: 0;
	font-size: 25px;
	display: inline-block;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #ea0084;
	width: auto;
}

.event-slice.booking-link a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	line-height: 50px;
	height: 50px;
	margin-left: 20px;
	float: right;
}

.event-slice.body h2 {
	padding-bottom: 15px;
}

/* Venue */

.venue-wrapper {
	margin-bottom: 20px;
}

.location-logo, .location-adr {
	float: left;
}

.location-logo {
	margin-right: 30px;
	margin-bottom: 20px;
}

.location-logo img {
	display: block;
}

.location-adr .title {
	display: block;
	font-weight: bold;
	text-transform: capitalize;
}

.location-adr > div {
	margin-bottom: 10px;
}

.location-body {
	clear: both;
}

.view-ListEvents-Specific-Venue ul,
.view-ListEvents-Specific-Venue li {
	margin: 0;
	padding: 0;
	list-style: none !important;
}

.view-ListEvents-Specific-Venue .views-row {
	overflow: hidden;
	margin-bottom: 30px;
	position: relative;
	padding-left: 90px;
	min-height: 100px;
}

.view-ListEvents-Specific-Venue .views-row label {
	font-weight: bold;
}

.view-ListEvents-Specific-Venue .views-field-field-image-fid-1 {
	position: absolute;
	left: 0;
	top: 5px;
}

.view-ListEvents-Specific-Venue .views-field-field-mc-comedian-nid a,
.view-ListEvents-Specific-Venue .views-field-field-venuenode-nid a {
	color: #4c90a2 !important;
}

.view-ListEvents-Specific-Venue ul.pager li a,
.view-ListEvents-Specific-Venue ul.pager li.pager-current {
	padding-left: 2px;
	padding-right: 2px;
	border: 0;
}

#map-wrapper .objlogo,
#block-maps_venues-maps_venues .objlogo {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

#map-wrapper .objcontent,
#block-maps_venues-maps_venues .objcontent {
	padding-bottom: 1em;
}

#webform-client-form-88 input[type=text],
#webform-client-form-88 textarea {
	width: 100%;
	max-width: 500px;
}

#webform-client-form-88 .form-submit {
	box-sizing: border-box;
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
	background: #cd0078;
	color: white;
	border: 0;
	-webkit-appearance: none;
	font-weight: bold;
	font-size: 17px;
	margin-right: 5px;
}

.on-the-menu-button a {
	padding: 0 15px;
	background: #1c1c1c;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	color: white;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	width: auto;
}

.on-the-menu-button a:after {
	content: "\25b6\00FE0E";
	font-size: 0.7em;
	float: right;
	height: 36px;
	line-height: 36px;
	margin-left: 0.85em;
}

/* Calendar */

.view-calendar-event {
	padding-bottom: 50px;
}

.view-filters #edit-date-filter-value-datepicker-popup-0 {
	min-width: 250px;
	padding: 7px 5px;
}

input#edit-field-event-date-value-value-datepicker-popup-0 {
	background: white no-repeat scroll left top;
    border: medium none;
    color: #999999;
    float: left;
    padding: 11px 15px 11px 11px;
    width: 165px;
}

.view-calendar-event .view-filters .views-exposed-widget fieldset.collapsible {
	display: none;
}

.view-calendar-event .calendar-calendar .month-view table th.days {
	border:none;
	background-color: #FFF;
	color: #ea0084;
	font-size: 24px;
	font-weight: normal;
	padding: 30px 0;
}

.view-calendar-event .calendar-calendar .month-view table tbody td {
	height: 80px;
	background-color: #fafafa;
}

.view-calendar-event .calendar-calendar .month-view table tbody td.empty,
.view-calendar-event .calendar-calendar .month-view table tbody td.empty div.inner div.calendar-empty {
	background-color:#FFF;
	border: none;
}

.view-calendar-event .calendar-calendar .month-view table tbody td div.inner div.day,
.view-calendar-event .calendar-calendar .month-view table tbody td div.inner div.calendar-empty {
	border: none;
	background-color: #fafafa;
	float: none;
}

.view-calendar-event .calendar-calendar .month-view table tbody td div.inner div.qty-node{
	text-align: center;
	background-color: transparent;
	padding-top: 8px;
}

.view-calendar-event .calendar-calendar .month-view table tbody td div.inner div.qty-node a {
	color:#666;
	font-size: 38px;
	background-color: transparent;
	text-decoration: none;
}

.view-calendar-event .calendar-calendar .month-view table tbody td div.inner div.qty-node a:hover {
	color: #333;
}

.view-calendar-event .calendar-calendar .month-view table tbody td div.inner div.qty-node a span {
	display: block;
	text-transform: uppercase;
	color:#666;
	font-size: 11px;
	padding-top: 5px;
}

.page-calendar #cboxWrapper {
	background-color: #bd0080;
}

#cboxWrapper > div > div {
	display: none;
}

#cboxWrapper #cboxContent {
	display: block;
}

#cboxLoadedContent{
	width: 500px;
}

#cboxWrapper #cboxClose {
	top: 20px;
	right: 15px;
	background: url(../images/close-popup.png) no-repeat;
}

#colorbox {
	border-radius: 5px;
	padding: 0 !important;
}

body.calendar-events {
	background: #FFF;
}

body.calendar-events #page {
	background: #fff;
	padding: 30px 20px;
}

body.calendar-events .event-detail {
	background-color: #f4f4f4;
	border: 1px solid #d1d1d1;
	padding: 15px;
}

body.calendar-events .event-detail li {
	list-style: none;
}

.calendar-popup h2 {
	color:#939393;
	font-size: 24px;
	margin-top: 0;
	font-weight: bold;
}

.calendar-popup .event-type {
	color: #ea0084;
	font-size: 14px;
	font-weight: bold;
	margin: 30px 0 20px;
}

.page-calendar .calendar-navigation {
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-calendar .calendar-navigation .currentMonth {
	color: #939393;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 30px;
}

.page-calendar .calendar-navigation .nextMonth a {
	background: url(../images/calendar-nav-next.png) no-repeat center center;
	text-indent: -9999px;
	display: block;
	width: 20px;
	height: 20px;
}

.page-calendar .calendar-navigation .prevMonth a {
	background: url(../images/calendar-nav-prev.png) no-repeat center center;
	text-indent: -9999px;
	display: block;
	width: 20px;
	height: 20px;
}

/* Footer */

#footer {
  background: black;
  padding: 40px 20px;
  max-width: 1280px;
  margin: 0 auto;
}

#footer, #footer a {
  color: #afafaf;
  text-decoration: none;
}

#footer-links {
  overflow: hidden;
  font-size: 13px;
}

#footer-links > ul {
	display: flex;
	flex-wrap: wrap;
}

#footer-links .column {
  padding-right: 35px;
  padding-bottom: 35px;
  width: 100%;
}

#footer-links .column:last-of-type {
  padding-right: 0;
}

#footer-links ul, #footer-links li {
  margin: 0;
  padding: 0;
}

#footer-links li.li-column-title {
  font-size: 18px;
  margin-bottom: 15px;
}

#footer-disclaimer {
  font-size: 12px;
  color: #636363;
}

#footer-disclaimer b {
  font-size: 18px;
  display: block;
}

#footer-disclaimer a {
  text-decoration: underline;
  color: #636363;
}

@media screen and (min-width: 650px) {

	.location-logo {
		margin-bottom: 0;
	}

	.location-adr .title {
		float: left;
		width: 100px;
	}

	#block-views-upcoming_paddo_home-block_1 .view-footer a,
	#block-views-upcoming_enywhere_home-block_1 .view-footer a,
	#block-views-video_archive-block_1 .view-footer a {
		font-size: 19px;
	}

	#block-views-upcoming_paddo_home-block_1 .view-content,
	#block-views-upcoming_enywhere_home-block_1 .view-content {
	}

	#block-views-upcoming_paddo_home-block_1 .views-row,
	#block-views-upcoming_enywhere_home-block_1 .views-row {
		flex: 1 1 45%;
	}

	#block-block-112 > .content {
		flex-direction: row;
		justify-content: center;
		padding: 10px;
	}

	#block-block-112 > .content a {
		width: auto;
		margin: 0 15px !important;
	}

	#block-views-video_archive-block_1 .views-row {
		flex: 1 1 30%;
		margin-bottom: 0;
	}

	.view-Calendar .views-row {
		max-width: 100%;
	}

	.view-Calendar .views-row #views-calendar {
		flex-direction: row;
		align-items: flex-start;
	}

	.view-Calendar .views-row #views-calendar .left {
		margin-right: 20px;
		width: 25%;
	}

	.view-Calendar .views-row #views-calendar .right {
		width: 75%;
	}

	#block-views-dan_test-block_1 table {
		margin: 0;
		margin-top: -20px;
	}

	#block-views-dan_test-block_1 tr {
		flex-direction: row;
	}

	.view-comedians-view-all .views-row {
		flex: 1 1 45%;
	}

	#webform-client-form-4231 .form-text,
	#webform-client-form-4231 .form-textarea {
		width: 380px;
	}

	#block-block-4 iframe {
		height: 500px;
	}

	#footer-links .column {
		width: 50%;
	}

}

@media screen and (min-width: 1000px) {

	body {
		min-width: 1000px;
	}

	#header {
		padding-top: 20px;
	}

	#logo {
		margin: 0;
	}

	#logo a {
		width: 206px;
		height: 167px;
	}

	#mobile-menu {
		display: none;
	}

	#main-menu > .inner {
		display: flex;
		height: 100%;
		align-items: center;
	}

	#main-menu ul {
		height: auto;
		margin: 0;
		padding: 0;
		width: 100%;
		padding-left: 226px;
		padding-right: 10px;
		opacity: 1;
		visibility: visible;
		transform: none;
		flex-wrap: nowrap;
		justify-content: space-around;
	}

	#main-menu ul li {
		flex: none;
	}

	#main-menu ul li a {
		padding: 0 12px;
	}

	#main-menu ul li.menu-115 {
		display: none;
	}

	#main-menu-social {
		right: auto;
		left: 195px;
		margin: 0;
		flex-wrap: wrap;
		width: 100px;
	}

	#main-menu-social a {
		margin-bottom: 9px;
	}

	#header-banner {
		display: block;
	}

	body.one-sidebar #left, body.one-sidebar #content-region {
		float: left;
		width: 65%;
		margin-right: 5%;
	}

	body.one-sidebar #right {
		margin-top: 0;
		float: right;
		width: 30%;
	}

	#right .block {
		margin-bottom: 40px;
	}

	#page-header h1 {
		font-size: 44px;
		line-height: 1.5em;
	}

	#block-views-upcoming_paddo_home-block_1 h3,
	#block-views-upcoming_enywhere_home-block_1 h3,
	#block-views-video_archive-block_1 h3 {
		font-size: 50px;
		line-height: 1em;
	}

	#block-views-upcoming_paddo_home-block_1 .views-row,
	#block-views-upcoming_enywhere_home-block_1 .views-row {
		flex: 1 1 30%;
	}

	.view-comedians-view-all .views-row {
		flex: 1 1 30%;
	}

	#gig-photos {
		display: flex;
	}

	#gig-photos > a {
		width: 50%;
		margin-right: 20px;
	}

	#gig-photos > div {
		width: 50%;
	}

	#newsletter-signup {
		margin: 30px 0;
	}

	#newsletter-signup h2 {
		font-size: 36px;
		line-height: 1em;
	}

	#newsletter-signup .we-dont-bite {
		font-size: 18px;
		line-height: 1em;
	}

	#footer-links .column {
		width: 20%;
	}

	#footer-disclaimer {
		margin-top: 65px;
		width: 80%;
	}

}

@media screen and (min-width: 1150px) {

	#main-menu ul li a {
		padding: 0 15px;
	}

	#main-menu ul li.menu-115 {
		display: block;
	}

	#main-menu-social {
		flex-direction: row;
		width: auto;
		left: 210px;
	}

}

/* Force scrollbars on mobile */
::-webkit-scrollbar {
   -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
   width: 10px;
}

::-webkit-scrollbar:horizontal {
   height: 10px;
}

::-webkit-scrollbar-thumb {
   background-color: #ccc;
   border-radius: 10px;
   border: 2px solid #eee;
}

::-webkit-scrollbar-track { 
   background-color: #eee; 
}

#cboxLoadedContent {
    -webkit-overflow-scrolling: touch;
}
